builddir = /build
pkgbuild_sha256sum = 8205565ab8a07c57747473d09aa0de48dbc64006c8c984f065594aae53270e09
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
